



package com.jwipc.log.logic;

/**
 * <p>获取登陆人接口</p>
 *
 * @author BOGON
 * @version 1.0
 * @since JDK 1.8
 */
public interface LoginUserLogic {
    String getUserId();

    String getUserName();
}
